Subject: (usr-tc) 2.0.51 problems

From: [email-masked]
Date: Wed, 02 Feb 2000 19:11:23 +0000

Hey guys,
	I've been lurking for a long time and using much of the advice that
pertained to similar problems i had with my TC equipment. 
I've seen a lot of good talk about the 2.0.51 software and everyone seems
to be happy with it. Has anyone had any trouble with it?
I loaded 2.0.51 and 2.0.60 onto one chassis and have been having trouble with 
2.0.51 making trunks go "local out of service". The cards with 2.0.60 are
working well.  I tried loading 2.0.60 into the cards 
with the .55 hardware but that caused different problems (mostly instant
disconnects). Loading 2.0.81 makes the 
cards not answer calls at all. These are five new HiperDSP cards purchased
in December and just installed.
  I find it hard to believe that i would get 5 bad DSP cards (I guess it's
possible)
Has anyone else had this type of problem with 2.0.51? 

BTW: I have two more chassis and experienced the same problem with the
existing cards. I reverted back to 2.0.81 and all worked well again.

Thanks for any info
	Rudy Ferguson
	VstaNet

1	3COM High-Density 24 Channel  1OQ 0.53.0	 8192	2048  2.0.60
2	3COM High-Density 24 Channel  1OQ 0.53.0  8192	2048  2.0.60
3	3COM High-Density 24 Channel  1OQ 0.51.0	 8192	2048  2.0.60
4	3COM High-Density 24 Channel  1OQ 0.49.0  8192	2048  2.0.60
5	3COM High-Density 24 Channel  1OQ 0.53.0  8192	2048  2.0.60
6	3COM High-Density 24 Channel  1OQ 0.55.0	 8192	2048  2.0.51
7	3COM High-Density 24 Channel  1OQ 0.55.0  8192	2048  2.0.51
8	3COM High-Density 24 Channel  1OQ 0.55.0  8192	2048  2.0.51
9	3COM High-Density 24 Channel  3C4	0.49.0   8192	2048  2.0.60
10	3COM High-Density 24 Channel  1OQ 0.55.0	 8192	2048  2.0.51
16	3COM HiPer ARC NAC 28B	19.0.0	131072 16384  4.2.32
17	3COM Network Management Card with clock	 2DY00000 7.0  16384  8192   6.1.17

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Paul Farber <[email-masked]>
Date: Wed, 02 Feb 2000 19:46:22 +0000

>From what I understand from the release notes is that .51 software is for
a specific chipset problem.  No new features were added as far as fixes...
from the release notes anyway.... we did notice a pretty good drop in the
amount of disconnects in the 0-3 minute range.

Paul Farber
Farber Technology
[email-masked]
Ph  570-628-5303
Fax 570-628-5545

-